/*
	Theme Name: The Wow! Awards
	Theme URI: http://www.epsilis.co.uk/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Epsilis (based on StudioPress's Outreach Pro theme)
	Author URI: http://www.epsilis.co.uk/
	Version: 3.0.1
	
	Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, threaded-comments, translation-ready, premise-landing-page
	
	Template: genesis
	Template Version: 2.0.0
	
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Table of Contents
	
	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
	- Comments
	- Sidebars
	- Sub Foooter
	- Footer Widgets
	- Site Footer
	- Media Queries
	- Retina Display
		- Retina
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 767px

*/
@media screen {
/*
Imports
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin solid}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px solid}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.home-top .widget:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.home-top .widget:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body { color: #666; font-family: 'Lato', sans-serif; font-size: 15px; font-weight: 400; line-height: 1.5; background: #fff;}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {	background-color: #333;	color: #fff;}

::selection {	background-color: #333;	color: #fff;}

a { color: #1e428b;  }

a:hover { color: #7a8cc2; }

p {	margin: 0 0 24px;	padding: 0;}

strong {	font-weight: 700;}

ol,
ul {	margin: 0;	padding: 0;}

li { list-style: disc; }

blockquote,
blockquote::before {	color: #1e428b;}

blockquote { margin: 40px; font-style: italic; }

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite {	font-style: normal;}

hr {
 border: 0;
 color: #ccc;
 background-color: #ccc;
 height: 1px;
 width: 100%;
 text-align: left;
 }

.small {font-size: 11px;}

/*make telephone link invisible*/
a.telephone,
a:hover.telephone{ color: #333; text-decoration: none; }

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 { font-weight: 400; line-height: 1.2; margin: 0 0 10px; color: #000;}

h1 {	font-size: 36px; }

h2 {	font-size: 24px; }

h3 {	font-size: 20px;}

h4 {	font-size: 18px;}

h5 {	font-size: 18px;}

h6 {	font-size: 16px;}

.finalists main h2 { font-size: 24px; background: #cdd5e9; text-align: center; padding: 20px; margin-top: 30px; margin-bottom: 20px; clear: both; }




/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
 	padding: 5px; 
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea { background-color: #fff; border: 1px dotted #666; color: #999; font-size: 14px; font-weight: 400; padding: 10px 6px; width: 100%; }


input:focus,
textarea:focus {
	border: 1px solid #666;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #666;
	opacity: 1;
	font-weight: 400;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button { background-color: #1e428b; border: 1px dotted #666; border-radius: 6px; color: #fff; cursor: pointer; font-size: 16px; font-weight: 400; width: auto; }
.button {	padding:10px;	margin:10px;}

a.button, .button a { text-decoration: none; color: #fff;}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.button a:hover { background-color: #0066cc; color: #cdd5e9; }

.button {	display: inline-block;}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {	display: none;}

.buttonblue {
	background-color: #1e428b;
	border: 1px dotted #ccc;
	border-radius: 6px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding:10px;	margin:10px;
	width: auto;
	display: inline-block;
	}
	
a.buttonblue, .buttonblue a { text-decoration: none; color: #fff;}
.buttonblue:hover,
.buttonblue a:hover { background-color: #0066cc; color: #cdd5e9; }


.cta { border-radius: 5px; cursor: pointer; font-size: 20px; font-weight: 500; padding: 20px; text-align: center;  background: #cdd5e9; margin: 30px auto; width: 80%; }
.cta:hover {background-color: #1e428b;	color: #fff;	cursor: pointer; }


.callout { border-radius: 5px; font-size: 20px; font-weight: 500; padding: 10px; margin: 10px; width: auto; display: inline-block; font-style: italic; text-align: center; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); color: #999;  background: #F5F5F5; }


/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody { border-bottom: 2px solid #bfbfbf; }

td,
th {	text-align: left;}

td {
	border-top: 2px solid #bfbfbf;
	padding: 6px 0;
}

th {	font-weight: 700;}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap { margin: 0 auto; max-width: 1140px; background: #fff;}

.site-inner { clear: both; font-size: 16px; overflow: hidden; padding-top: 0px; background: #bfbfbf; }

.epsilis-pro-home .site-inner {	padding: 0px 0;}

.epsilis-pro-landing .wrap {	max-width: 900px;}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {	width: 930px;}

.content-sidebar-sidebar .content-sidebar-wrap {	float: left;}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {	float: right;}

/* Content */

.content { background-color: #fff; border-radius: 3px; float: right; margin-bottom: 30px; padding: 10px; width: 760px;}

.epsilis-pro-home .content {	margin: 0; padding: 0;}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {	float: left;}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {	width: 550px;}

.full-width-content .content {	width: 100%;}

/* Primary Sidebar */

.sidebar-primary {	float: right;	width: 350px;}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {	float: left;}

/* Secondary Sidebar */

.sidebar-secondary {	float: left;	width: 180px;}

.content-sidebar-sidebar .sidebar-secondary {	float: right;}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {	float: left;	margin-left: 2.564102564102564%;}

.one-half,
.three-sixths,
.two-fourths {	width: 48.717948717948715%;}

.one-third,
.two-sixths {	width: 31.623931623931625%;}

.four-sixths,
.two-thirds {	width: 65.81196581196582%;}

.one-fourth {	width: 23.076923076923077%;}

.three-fourths {	width: 74.35897435897436%;}

.one-sixth {	width: 14.52991452991453%;}

.five-sixths {	width: 82.90598290598291%;}

.first {	clear: both;	margin-left: 0;}

body.grid .one-half { border: 1px dotted #ccc; margin-bottom: 10px; }
/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	font-size: 12px;
	margin-bottom: 30px;
	padding: 10px 16px;
}

.archive-description {
	margin-bottom: 30px;
	padding: 30px;
}

.author-box {
	margin: 0 -40px 40px;
	padding: 30px;
}

.author-box-title {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {	font-size: 20px;}

.entry-title {	font-size: 30px;}

.entry-title a { text-decoration: none; }

.entry-title a:hover {	}

.widget-title { color: #7a8cc2; margin-bottom: 20px; text-align: center; }

.footer-widgets .widget-title {color: #1e428b;}



/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	display: block;
	margin-bottom: 16px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
	margin-bottom: 30px;
}

.widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget p:last-child,
.widget ol > li:last-child,
.widget ul > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.widget_calendar table {
	border-color: #494949;
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {	margin-bottom: 20px;}

.featured-content .entry-title { font-size: 20px; text-decoration: none; }

.featured-content .entry-comments-link {	float: none;}

.more-from-category {
	border-top: 1px dotted #ccc;
	margin-top: 10px;
	padding-top: 10px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.sidebar .enews-widget .widget-title {}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	border: none;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {}

.enews form + p {
	margin-top: 24px;
}

/* Genesis Responsive Slider
------------------------------------------------------------ */

.content #genesis-responsive-slider {
	-webkit-box-shadow: 0 60px 100px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0 60px 100px rgba(0, 0, 0, 0.5);
	box-shadow:         0 60px 100px rgba(0, 0, 0, 0.5);
	border: none;
	padding: 0;
}

#genesis-responsive-slider li { border: none; margin: 0; padding: 0; list-style: none; }

.content .slide-excerpt { filter: alpha(opacity=9); margin: 0; opacity: 0.9; background: #1e428b; line-height: 1.5; text-align: center; padding-right: 60px; border-top: none; border-left: 5px solid #0066cc; border-bottom: none; border-right: none; }

.content #genesis-responsive-slider h2 { color: #fff; font-size: 24px;}
.content #genesis-responsive-slider p {	 color: #fff; font-size: 16px;}
.content #genesis-responsive-slider h2 a { color: #fff; text-decoration: none; }
.content #genesis-responsive-slider h2 a:hover { color: #999; }

.content #genesis-responsive-slider a.more-link { color: #fff; text-decoration: none; border: 1px dotted #ccc; border-radius: 6px; cursor: pointer; padding: 5px; background: #0066cc; font-size: 14px; margin: 10px auto; display: inline-block; }

.content #genesis-responsive-slider a:hover.more-link {  background-color: #1e428b; color: #cdd5e9; text-decoration: none; }

html > body .content .slide-excerpt-border {	border: none;	margin: 0;	padding: 10px;}

.widget.genesis_responsive_slider,
.content #genesis-responsive-slider .flex-control-nav {	margin-bottom: 0;}

.content #genesis-responsive-slider .flex-control-nav {	margin-top: -40px;}

.content .genesis_responsive_slider .flex-direction-nav li a {
	background: url(images/icon-direction-nav.png) no-repeat -50px 0;
	background-size: 100px 98px;
	height: 49px;
	right: -25px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
	width: 50px;
}

.content .genesis_responsive_slider .flex-direction-nav li a:hover {	background-position: -50px -49px;}

.content .genesis_responsive_slider .flex-direction-nav li a.prev {
	background-position: 0 0;
	bottom: 10px;
	left: auto;
	left: 10px !important;
	top: auto;
}

.content #genesis-responsive-slider .flex-direction-nav li a.next {
	bottom: 10px;
	left: auto;
	right: 10px !important;
	top: auto;
}

.content .genesis_responsive_slider .flex-direction-nav li a:hover.prev {	background-position: 0 -49px;}


/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper input[type="number"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	 padding: 10px 6px;
}

body.custom .gform_wrapper .description,
body.custom .gform_wrapper .gfield_description,
body.custom .gform_wrapper .gsection_description,
body.custom .gform_wrapper .instruction { font-size: 0.8em; line-height: 1em; clear: both; letter-spacing: normal; color: #666; font-style: oblique; }

body.custom .gform_wrapper .gsection
{
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #BFBFBF;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #BFBFBF;
  padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 0px;
  clear: both;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}


/* Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}

/* Team
--------------------------------------------- */
.team-list > .grid
{  border-bottom: 1px dotted #ccc !important;}


/* FAQ
--------------------------------------------- */
.qa-category {border-bottom: 1px dotted #ccc;}
.faq-catname {}
.qa-faq-title {}
.qa-faq-anchor { text-decoration: none; }
.qa-faq-answer { border-left: 10px solid #1e428b; padding-left:10px;}


/* BNE Testimonials adjusting default featured image - see functions
--------------------------------------------- */
.bne-testimonial-featured-image-wow { float: left; margin-right: 40px; margin-left: 20px;  }
.bne-testimonial-list-wrapper .single-bne-testimonial {border-bottom: 1px dotted #ccc;}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {	min-height: 120px;}

.site-header .widget {	margin-bottom: 0;}

.site-header .wrap {	padding: 10px 0;  border-bottom: 1px dotted #ccc;}

/* Title Area
--------------------------------------------- */

/* next 2 make site title too small to see but leaves link on logo*/
.title-area a{ float: left; padding: 14px 0; width: 163px; min-height: 120px;}
.site-title { font-size: 0px; }
.header-image .site-title > a {	}

.site-title a,
.site-title a:hover {}

.header-image .title-area {	padding: 0;}

.site-description { color: #999; font-size: 18px; line-height: 1.5; padding-left: 5px;  }
p.site-description { display:none  }

.site-description,
.site-title {	margin-bottom: 0;}

.header-image .site-description,
.header-image .site-title {	}


/* Widget Area
--------------------------------------------- */

.site-header .widget-area { float: right; padding-top: 0px; text-align: right; width: 917px; font-size: 20px; }

.site-header .widget-area a {}

.site-header .widget-area a:hover { }

.site-header .widget li {}

.site-header .genesis-nav-menu li li {	margin-left: 0;}

.site-header .widget p {margin-bottom: 10px; }

.site-header .widget-area button:hover,
.site-header .widget-area input:hover[type="button"],
.site-header .widget-area input:hover[type="reset"],
.site-header .widget-area input:hover[type="submit"],
.site-header .widget-area .button:hover {	color: #cdd5e9;}

/*make telephone link invisible*/
.site-header .widget-area a.telephone,
.site-header .widget-area a:hover.telephone{ color: #666; text-decoration: none; }

.simple-social-icons { display: inline;}
.simple-social-icons ul li a{  padding: 1px; }
.social-email{}
.simple-social-icons ul li.social-email a{ margin-right: -10px !important; }
.simple-social-icons ul li.social-facebook a{ background-color: #3b5998 !important; margin-right: -10px !important; }
.simple-social-icons ul li.social-linkedin a{ background: #007bb6 !important; margin-right: -10px !important; }
.simple-social-icons ul li.social-twitter a{ background: #00aced !important; margin-right: -10px !important; }
.simple-social-icons ul li.social-youtube a{ background-color: #cd201f !important; }

.site-header .widget-area .widget_black_studio_tinymce{ }



/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu { clear: both; font-size: 16px; line-height: 1.6; width: 100%; }

.genesis-nav-menu,
.genesis-nav-menu a {}

.genesis-nav-menu .menu-item { display: inline-block; text-align: left;}

.genesis-nav-menu a { display: block; padding: 12px 20px; color: #666; text-decoration: none; border-top: 1px solid #fff; border-right: 1px dotted #CCC; border-bottom: 1px solid #fff; border-left: 1px solid #fff; }
/*.genesis-nav-menu a:hover { background-color: #1e428b; color: #CDD5E9; 	border: 1px solid #fff; }*/
.genesis-nav-menu a:hover { background-color: #898989; color: #CDD5E9; 	border: 1px solid #fff; }

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu a:hover,
.genesis-nav-menu li:hover > a { background-color: #1e428b; color: #CDD5E9; border: 1px solid #fff; }

.genesis-nav-menu > .menu-item > a {}

.genesis-nav-menu .sub-menu { left: -9999px; opacity: 0; position: absolute; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; width: 180px; z-index: 999; }

/*.genesis-nav-menu .sub-menu a {
	background-color: #0066CC;
	border: 1px solid #fff;
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	position: relative;
	width: 180px;
}*/

.genesis-nav-menu .sub-menu a {
	background-color: #dbd8d8;
	border: 1px solid #fff;
	color: #000;
	font-size: 14px;
	padding: 5px 10px;
	position: relative;
	width: 180px;
}

.genesis-nav-menu .sub-menu a:hover { background-color: #1e428b; color: #CDD5E9; }


.genesis-nav-menu .sub-menu .sub-menu {
	margin: -48px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu { left: auto; opacity: 1;  }

.genesis-nav-menu > .first > a { padding-left: 0;}

.genesis-nav-menu > .last > a {	padding-right: 0;}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 0;
}

.genesis-nav-menu > .date,
.genesis-nav-menu > .right > a {
	display: inline-block;
	padding: 18px 20px;
}

.genesis-nav-menu .right:hover > a {
	background: none;
	color: #fff;
}

.genesis-nav-menu .right > a:hover {
	background: #fff;
	color: #000;
}

.genesis-nav-menu > .search {
	padding: 9px 0 0;
}

.genesis-nav-menu input[type="search"] {
	font-size: 14px;
	padding: 10px 16px;
}

.menu-description {clear: both; display: block; font-size: 12px;}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li,
.site-header .genesis-nav-menu li ul {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.site-header .genesis-nav-menu li a:last-child{}


/* Primary Navigation
--------------------------------------------- */

.nav-primary .genesis-nav-menu li a:first-child{ padding-left: 5px;}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary { background: #F0F2F9; }
.nav-secondary .wrap { margin-bottom: 0px; background: #F0F2F9;}
.menu-secondary { font-size: 12px; line-height: 1.1; text-align: right; } 

.nav-secondary .genesis-nav-menu a { padding: 2px 10px;}

.nav-secondary .genesis-nav-menu > li > a:hover,
.nav-secondary .genesis-nav-menu > li:hover > a {}

.nav-secondary .genesis-nav-menu .current-menu-item > a,
.nav-secondary .genesis-nav-menu .sub-menu a:hover,
.nav-secondary .genesis-nav-menu a:hover,
.nav-secondary .genesis-nav-menu li:hover > a {	}

.nav-secondary .genesis-nav-menu .sub-menu a {}
.nav-secondary .sub-menu {	}

/* Responsive Menu - replaced 
--------------------------------------------- */

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.epsilis-pro-home .content {	padding: 0;}


/* Home Top one wide widget area
--------------------------------------------- */
.home-top .widget { margin: 0; padding: 0; }
.home-top .widget:first-child {	padding-top: 20px;}
.home-top .widget { 	padding: 5px;  } 
.home-top .widget-title { font-size: 24px; }
.home-top .widget img{ 	padding: 0px; }

.home-top .widget img{
	border-style: none; 
	-webkit-box-shadow:	none;
	-moz-box-shadow:    none;
	box-shadow: 		none;}

/* Home Middle widget areas
--------------------------------------------- */

.home-middle { background-color: #69C; }
 
.home-middle-left .widget, .home-middle-centre .widget,.home-middle-right .widget {margin: 0;	padding: 10px 10px 0; clear: both; overflow: hidden; border-bottom: 1px dotted #CCC; color: #FFFFFF; min-height: 180px}

.home-middle-left .widget { background: #36C; }
.home-middle-centre .widget { background-color: #69C; }
.home-middle-right .widget { background-color: #39C; }

.home-middle-left .widget-title, .home-middle-centre .widget-title,.home-middle-right .widget-title
{
  color: #ffffff;
  font-size: 18px;
  margin-bottom: 5px;
  text-align: left;
}

.home-middle-left a, .home-middle-centre a,.home-middle-right a
{ background-color: #1e428b; color: #cdd5e9; text-decoration-line: none; text-decoration-style: solid; border-image-source: none; border-image-slice: 100% 100% 100% 100%; border-image-width: 1 1 1 1; border-image-outset: 0 0 0 0; border-image-repeat: stretch stretch; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; cursor: pointer; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; font-size: 14px; margin-top: 5px; margin-right: auto; margin-bottom: 5px; margin-left: auto; display: inline-block; float: right; border: 1px solid #cdd5e9; }
  
.home-middle-left a:hover, .home-middle-centre a:hover,.home-middle-right a:hover
{ background-color: #0066cc;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff;
  text-decoration-line: none;
  text-decoration-style: solid; }


 a.more-link {	clear: both;	display: block;}


/* Home bottom top one wide widget area
--------------------------------------------- */
.home-bottomtop{ text-align: center; }
.home-bottomtop{ margin-top: 20px;}
.home-bottomtop .widget-title { font-size: 24px; text-align: center; }

/* Home bottom 3 widget area
--------------------------------------------- */
.home-bottom
{
	background-color: #fff;
	clear: both;
	overflow: hidden;
	padding: 10px 30px 0;
	padding: 1rem 3rem 0;
	border-top: 1px dotted #CCC;
	}
.home-bottom .widget{
	float: left;
	padding: 0 2.8%;
	width: 33.33333%;
}

.home-bottom .widget:nth-of-type(3n+1){
	clear: left;
}


/* Home common settings
--------------------------------------------- */
.home-top ul .home-middle ul, .home-bottom ul { padding-left: 20px; padding-top: 0px }
.home-top .widget li,.home-middle .widget li, .home-bottom .widget li  { padding-left: 30px; margin-left: 30px; margin-bottom: 0px; padding-bottom: 0px; list-style: inside; }


 a.more-link { background-color: #1e428b; color: #cdd5e9; text-decoration: none; border: 1px solid #cdd5e9; border-radius: 6px; cursor: pointer; padding: 5px; font-size: 14px; margin: 10px auto; display: inline-block; float: right; }

 a:hover.more-link {background: #0066cc; color: #fff;   text-decoration: none; }



/* Shadows around home widgets
--------------------------------------------- */
 

/* Home Top responsive slider
--------------------------------------------- */

.home-top .widget.genesis_responsive_slider {	padding: 0;}

.home-top-left .widget.genesis_responsive_slider, .home-top-right .widget.genesis_responsive_slider {
	padding: 0;}

 
.content #genesis-responsive-slider {
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}
 
.home .content {	border-radius: 0;}
 

/* Entries
--------------------------------------------- */

.entry {	margin-bottom: 20px;}

.entry-content ol,
.entry-content p,
.entry-content ul {	margin-bottom: 26px;}

.entry-content ol,
.entry-content ul {	margin-left: 40px;}

.entry-content ol > li {	list-style-type: decimal;}

.entry-content ul > li {	list-style-type: disc;}

.entry-content ol ol,
.entry-content ul ul {	margin-bottom: 0;}

.entry-content code {	background-color: #333;	color: #ddd;}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	color: #999;
	font-size: 12px;
	margin-bottom: 0;
}

p.entry-meta a {
	color: #999;
}

p.entry-meta a:hover {
	color: #333;
}

.entry-footer .entry-meta {
	border-top: 1px dotted #ccc;
	padding-top: 12px;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-categories {
	float: left;
}

.entry-comments-link,
.entry-tags {
	float: right;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 40px;
	padding: 30px;
	text-align: center;
}

.after-entry p:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

.after-entry .featured-content li {
	text-align: center;
}

/* Pagination
--------------------------------------------- */

.pagination {
	margin: 40px 0 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #1e428b;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 30px;
}

li.comment,
li.pingback {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li,
.entry-pings li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	padding: 24px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {}

.sidebar .widget { border-radius: 3px; padding: 30px; background: #FFF; border-left: 1px dotted #ccc;}

.sidebar a { }

.sidebar li a:hover,
.sidebar .entry-meta a:hover {}

/*
Sub Footer
---------------------------------------------------------------------------------------------------- */


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets { clear: both; font-size: 14px; padding: 20px 0 20px; border: 1px dotted #ccc; background: #E9ECF5; }

.footer-widgets input {}

.footer-widgets .entry-meta a:hover,
.footer-widgets a:hover {}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	float: left;
	padding: 10px 2.8%;
	width: 33.33333333333%;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #666;
	font-size: 14px;
	padding: 20px 0;
	text-align: center;
}

.site-footer a { text-decoration: none; }

.site-footer a:hover {}

.site-footer p {	margin-bottom: 0;}

}
/*


/*
Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.content #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
}

@media only screen and (max-width: 1180px) {

	.wrap {
		max-width: 960px;
	}
	
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {		width: 750px;	}
	
	.content {		width: 630px;	}
	
	.site-header .widget-area {		width: 600px;	}
	
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {		width: 420px;	}
	
	.sidebar-primary {		width: 300px;	}
	
	.epsilis-pro-home .site-inner .wrap {
		/*max-width: none;*/
	}

}

@media only screen and (max-width: 1023px) {
	
	.wrap {		max-width: 768px;	}
	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area,
	.title-area a {		width: 100%;	}
	
	.title-area {	margin-bottom: 20px;}
	
	.site-header .wrap {		padding: 20px 5% 0px;	}
	
	.header-image .site-title a {		background-position: center top !important;	}
	
	.genesis-nav-menu li,
	.site-header .search-form,
	.site-header ul.genesis-nav-menu {		float: none;	}
	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {		text-align: center;	}
	
	.site-header .simple-social-icons .alignleft,
	.site-header .simple-social-icons .alignright,
	.site-header .simple-social-icons ul li {
		display: inline-block;
		float: none;
		text-align: center;
	}
	.genesis-nav-menu { }
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 10px 12px;
	}
	
	.site-header .search-form {		margin: 16px auto;	}
	
	.genesis-nav-menu li.right {		display: none;	}
	
.content .slide-excerpt { line-height: 1.5;  }

.content #genesis-responsive-slider h2 { font-size: 20px;}
.content #genesis-responsive-slider p {	 font-size: 16px;}

.content #genesis-responsive-slider a.more-link { }

html > body .content .slide-excerpt-border { padding: 10px;}

	
}

@media only screen and (max-width: 860px) {
	
	.wrap {
		padding-left: 1%;
		padding-right: 1%;
	}
	
	.epsilis-pro-home .site-inner .wrap {
		padding: 0;
	}
	
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget {
		box-shadow: none;
	}
	
	.archive-pagination li a {
		margin-bottom: 4px;
	}
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.sub-footer-left,
	.sub-footer-right,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.content #genesis-responsive-slider .flex-direction-nav li .next,
	.content #genesis-responsive-slider .flex-direction-nav li .prev
	 {		display: none;	}
	 
.content .slide-excerpt { line-height: 1.5;  }

.content #genesis-responsive-slider h2 { font-size: 18px;}
.content #genesis-responsive-slider p {	 font-size: 16px;}

.content #genesis-responsive-slider a.more-link {}

html > body .content .slide-excerpt-border { padding: 6px;}
	
	.epsilis-pro-home .site-inner {padding: 4px 10px;}
	
	.home-middle .widget:nth-of-type(2n),
	.home-middle .widget { margin: 0; width: 100%; text-align: center; border-top: 1px dotted #CCC; }
	
	.home-bottom .widget:nth-of-type(2n),
	.home-bottom .widget {	margin: 0;	width: 100%; text-align: center;  border-top: 1px dotted #CCC;}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3  {margin: 0;	width: 100%; text-align: center;}
}

@media only screen and (max-width: 600px) {

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {	}
	
	.nav-primary {	}

	.responsive-menu {	}
	
	#responsive-menu-icon {	}
	
	.entry-categories,
	.entry-comments-link,
	.entry-tags {
		display: block;
		float: none;
	}
.content .slide-excerpt{  width: 100%;}
			
}

@media only screen and (max-width: 480px) {

	.content {		padding: 30px;	}
	
	.content #genesis-responsive-slider .flex-control-nav {		display: none;	}

	
	.header-image .site-title a {		background-size: contain !important;	}

}

/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */

/* Standard Navigation
--------------------------------------------- */

nav {	clear: both;}

/* Navigation toggles
--------------------------------------------- */

.sub-menu-toggle,
.menu-toggle {	display: none;	visibility: hidden;}

/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */

@media only screen and (min-width: 1024px) {

	nav {		display: block !important;	}
}

/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */

@media only screen and (max-width: 860px) {

	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		text-align: left;
		visibility: visible;
	}

	button.menu-toggle,
	button.sub-menu-toggle {		background-color: transparent;		color: #1e428b;	}

	.sub-menu-toggle {
		padding: 5px;
		padding: 0.25rem;
		position: absolute;
		right: 20%;
		top: 0;
	}

	.menu-toggle:before {		content: "\2261";	}
	.menu-toggle.activated:before {		content: "\2191";	}
	.sub-menu-toggle:before {		content: "+";	}
	.sub-menu-toggle.activated:before {		content: "-";	}

	nav {		display: none;		position: relative;	}

	.genesis-nav-menu .menu-item { display: block; position: relative; text-align: center; padding-left: 0px; padding-left: 0rem; 	}

	.genesis-nav-menu .menu-item:hover {	position: relative;	}

	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
		padding: 20px;
	}

	.nav-secondary .genesis-nav-menu a {
		padding:20px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {		margin: 0;	}

	.genesis-nav-menu .sub-menu .sub-menu a {		background-color: #f5f5f5;		padding-left: 30px;	}

	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {		background-color: #fff;		padding-left: 40px;	}

	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {	}

}

/* Print Style Sheet */
@media print {
body {
	color: black;
	font-size: 12px;
	line-height: 1.5;
}
.title-area {  }
.site-header .widget-area{display:none;}
nav {display:none;}
#sidebar {display:none;}
.footer-widgets {display:none;}
footer {display:none;}
}

div#container {width: 70%;float: left; padding-left: 50px;}
.woocommerce #woocontent{ margin:30px 0;}

#review_form_wrapper form{ margin-top:30px;}
.woocommerce #reviews h3, .woocommerce-page #reviews h3{margin: 40px 0 20px 0;}
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {padding: 7px;opacity: 0.7;}

.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce .related ul li.product, .woocommerce-page .related ul li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .upsells.products ul li.product{width:18%!important;}

.woocommerce .star-rating span, .woocommerce-page .star-rating span{ color:#F4D431;}

.woocommerce.single .breadcrumbs {margin-top: -30px;padding-bottom: 20px;}